@charset "utf-8";
* { 
	margin:0;
	padding:0;
	}
html, body { 
	height:100%;
	}
body { 
	font-family:Arial, Helvetica, sans-serif; font-size:13px; 
	line-height:18px; 
	color:#333333;
	margin:0;
	padding:0;
	}


a {
	color:#000; 
	outline:none;
	text-decoration:none;
}
a:hover{
	color:#990000;
	text-decoration:underline;
}


object { 
	vertical-align:top; 
	outline:none;
	}
ul, ol { 
	list-style:none;
}
.fleft { 
	float:left;
	}
.fright { 
	float:right;
	}
.clear { 
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
	}
.col-1, .col-2, .col-3, .col-4, .sub_col-1, .sub_col-2, .sub_col-3, .sub_col-4 { 
	float:left;
	}
.alignright { 
	text-align:right;
	}
.aligncenter { 
	text-align:center;
	}
.wrapper { 
	width:100%;
	overflow:hidden;
	}
.section_wrapper { 
	width:100%;
	overflow:hidden;
	padding: 10px 0 0 0;
	}

.list li {
	background:url(/images/arrow_right.gif) no-repeat 0% 6px;
	padding:0 0 0 15px;
}
.list li a {
	color:#000;
	font-size:10px;
	text-transform:uppercase;
	line-height:11px;
}

.list li a:hover {
	color:#990000;
	font-size:10px;
	text-transform:uppercase;
	line-height:11px;
}




/*==== GLOBAL =====*/

#Category_Title h3 {
	margin:0px;
	padding:0px;
	border-bottom:#ffffff;
	text-decoration:none;
	font-size:16px;
	background:#900 url(/images/jQueryNavigation/bg-menubar-red.jpg) 
}

#Category_Title h3  a:link {
	color:black;
	text-decoration:none;
	font-size:16px;
	}
#Category_Title h3  a:hover {
	color:#900;
	}

#Category_Title h3 a:visited {
	color:black;
	text-decoration:none;
	}


#Headline a:link, #Headline a:visited {
	text-decoration:underline;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
#Headline a:hover {
	text-decoration:underline;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#900;
	text-decoration:underline;	
	}
#Comments {
	font-size:10px;
	color:#a1a1a1;	
	}

#Comments a:link,#Comments a:visited  {
	font-size:10px;
	color:#000;
	text-decoration:none;	
	}
#Comments a:hover {
	font-size:10px;
	color:#900;
	}
#Summary {
	font-size:10px;
	color:#000;
	}


 





#main {
	margin:0px auto;
	padding:0px 0;
	min-width:1024px;
	}
#content {
	background:#ffffff;
	margin:0 auto;
	width:994px;
	background:#fff;
	padding:0px 10px 20px 20px;
	}
.txt_indent {
	padding:5px	
}
.txt_indent_gray {
	padding:5px;
	background:#e7edf0;
	}
.txt_indent2 {
	padding:30px 15px 48px;	
	}
.txt_indent3 {
	padding:0px 10px 0px;	
	}
.txt_indent4  {
	padding:0px 0px 0px 20px;	
	}
.txt_indent5  {
	padding:0px 0px 0px 10px;	
	}
.txt_indent6  {
	padding:0px 0px 15px 20px;	
	}
.txt_indent7 {
	padding:25px 0px 35px 0px;	
	}
.txt_indent8 {
	padding:10px 0px 0px;	
	}
#header {
	width:100%;
	margin:0 auto;
	height:198px;
	position:relative;
	 background:#ffffff url(/images/lakes_fast.jpg) repeat-x;
	}


 






#header_avenues {
	width:100%;
	margin:0 auto;
	height:198px;
	position:relative;
	 background:#ffffff url(/images/avenues1980c.jpg) repeat-x;
	}
#footer_leaderboard {
	background: none repeat scroll 0 0 #dbdff0;
	width:1024px;
	height:106px;
	margin:0 auto;
	}
#footer_leaderboardAd {
	width:728px;
	margin:0 auto;
	padding:8px 0;
	}
#footer {
	background: none repeat scroll 0 0 #ffff;
	width:1024px;
	margin:0 auto;
	}
#footer a {color:#000000;	
	}
.copy {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a1a1a1;
	position:absolute;
	margin:59px 0 0 35px
	}
.copy a {
	text-decoration:underline;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a1a1a1
	}
.copy a:hover {
	text-decoration:none	
	}
.copy span {
	color:#414141;
	}
.bottom_menu {
	font-size:13px;
	width:1024px;
	background:#fff;
	clear:both;
	}
.bottom_menu a{
	color:#a1a1a1;
	text-decoration:none;
	}
.bottom_menu a:hover{
	color:#414141;
	text-decoration:none;
	}
.bottom_menu a.act {
	color:#414141;
	text-decoration:none;
	}
.bottom_menu span {
	color:#a1a1a1;
	margin:0 5px
	}



/*==== Article Styles =====*/
.article_body  {
color: #000000;
	display: inline;
	line-height:150%;
	font-size: 11pt;
	line-height:150%;
	color: #000000;
	font-family: georgia, times, serif;
	width:500px;
	}
.article_body  h3 {
	font-size:14px;
	line-height:1.2em;
	color:#000;
	background:none;
	padding:  0px;
	margin: 0px ;
	}
.style1 {
	font-size:13px;
	color:#8a8a8a;
	font-style:italic;
	}
.style2 {
	color:#4e4e4e	
	}
h4 {
	font-size:14px;
	margin-bottom:14px;
	color:#000066;
	line-height:18px;
	}
h4 .updated {
	font-size:10px;
	margin-bottom:14px;
	color:#000066;
	line-height:14px;
	}


/*----- txt, links, lines, titles -----*/

.upercase {
	text-transform:uppercase;
	font-size:12px;
}
.upercase2 {
	text-transform:uppercase;
}
.non_underline {
	text-decoration:none;	
}
.non_underline:hover {
	text-decoration:underline
}
h1 {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:16px;
	color:#373737;
}
h1.title {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:16px;
	color:#ed1b2d;
	padding-top:11px;
}

h2 {
	color:#000;
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0px;
	height:19px;
	position:relative;
	margin-bottom:20px;
	border-bottom:1px solid #c2c8cb;
	line-height:18px;
}
h2 a {
	color:#010101;
	font-size:14px;
	position:absolute;
	left:32px;
}
h3 {
	font-size:14px;
	line-height:1.2em;
	color:#fff;
	border-bottom:#900 1px solid;
	padding:10px 0 7px 11px;
	margin-bottom:14px;
}
.style1 {
	font-size:13px;
	color:#8a8a8a;
	font-style:italic;
}
.style2 {
	color:#4e4e4e	
}
h4 {
	font-size:14px;
	margin-bottom:14px;
	color:#ed1b2d;
	line-height:18px;
}


/*----- other -  new stuff ----- */
.img-indent { 
	margin:0 13px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 0 0 13px; 
	float:right;
}
p {
	margin-bottom:16px;
}

.pt14 {
	font-size:14px;	
}
.black {
	color:#000	
}
.grey {
	color:#8a8a8a	
}
.margin20 {
	margin-bottom:20px !important;	
}
.margin30 {
	margin-bottom:30px;	
}
.margin40 {
	margin-bottom:40px;	
}
.margin15 {
	margin-bottom:15px;	
}
.margin10 {
	margin-bottom:10px !important;	
}
.no_marg {
	margin:0 !important	
}
.no_bg {
	background:none !important;
}


/*================== Boxes ====================*/
.more {
	font-weight:bold;
	color:#000;
	text-decoration:none;
	background:url(/images/arrow_right.gif) no-repeat 100% 3px;
	padding-right:15px;
	}
.more:hover {
	text-decoration:underline;
	}
.address  { 
		color:#8a8a8a;
		font-size:13px;
	}
	.address dd { 
		clear:both;
		text-align:right;
		width:250px;
		color:#8a8a8a
	}
		.address dd span { 
			float:left;
			padding-right:0;
		}
		.address dd strong { 
			padding-right:54px;
			font-weight:normal
		}
		.address dd a { 
			color:#8a8a8a
		}
.address2  { 
		width:300px;
		float:left
	}
	
.address2 dt { 
		color:#000;
		font-size:14px;
		text-decoration:underline;
		font-style:italic;
		padding-bottom:5px;
	}
	.address2 dd { 
		clear:both;
		text-align:right;
		width:250px;
		color:#8a8a8a
	}
		.address2 dd span { 
			float:left;
			padding-right:0;
		}
		.address2 dd strong { 
			padding-right:54px;
			font-weight:normal
		}
		.address2 dd a { 
			color:#8a8a8a
		}

/*===== header =====*/

#memberinfo {
	position:absolute;
	top:175px;
	right:15px;
	color:#333;
	z-index:999;
	}
#membergreeting {
	position:absolute;
	top:175px;
	right:185px;
	color:#333;
	z-index:999;
	}
.current_date {
	position:absolute;
	left:340px;
	top:24px;
	font-size:11px;
	color:#ffffff;
	line-height:11px;
	font-weight:bold;
	width:300px;
	margin:0px auto;
}
.current_date dt {
	line-height: 11px;
	margin-right: 7px;
	font-size:9px
	float:left;
	}
.current_date dd {
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid #000;
	line-height: 12px;
	float:left;
	}
#masthead_ad {
	position: absolute;
	top: 35px;
	right: 0px;
	width:729px;
	height:90px;
	background:#497fbd;
	padding:2px 1px 2px 0px;
	}
.logo {
	position: absolute;
	top: 81px;
	width:100%;
	min-width:1024px;
	padding:2px 1px 2px 0px;
	margin: 0px auto;
	}

.weather {
	position: absolute;
	top: 0px;
	margin-top:-60px;
	left: 10px;
	height:100px;
	width:280px;
	padding:2px 1px 2px 0px;
	z-index:9999;
	}



.search {
	position:absolute;
	right:3px;
	top: 0px;
	padding-right:0px;
	height:23px;
	width:196px
	}



.button_search {
    background: url("/images/search_button_white.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 27px;
    margin-top: -4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
}


.other_editions {
	position:absolute;
	right:10px;
	top:115px;
	font-size:11px;
	color:#ffffff;
	line-height:11px;
	font-weight:bold;
	max-width:1024px;
	margin:0px auto;
	}
.other_editions .rss {
	padding-right: 13px;
	background: transparent url(/img/rss.png) top right no-repeat;
	}
.other_editions a:link, .other_editions a:visited {
	color:#fff;
	}

.other_editions a:focus, .other_editions a:hover {
	text-decoration:underline;
	color:#fff;
	}
.other_editions a {
	color:#fff;
	text-decoration:none;
	}
.other_editions dt {
	float: left;
	line-height: 11px;
	margin-right: 7px;
	font-size:9px
	}
.other_editions dd {
	float: left;
	margin-right: 6px;
	padding-right: 6px;
	border-right: 1px solid #000;
	line-height: 12px;
	}
.other_editions .last {
	border: none;
	}

.inp {
	position:absolute;
	left:0;
	top:0;
	width:210px;
	height:13px;
	border:1px solid #ccc;
	background:#ffffff;
	text-transform:uppercase;
	color:#ccc;
	font-size:9px;
	padding:1px 0px 1px 5px;
}
.inp_radio, .inp_radio a:link,.inp_radio a:visited,.inp_radio a:hover  {
	text-transform:uppercase;
	color:#000;
	font-size:9px;
	margin-top:2px;
	padding:0px 0px 1px 0px;
	font-weight:bold;
}
/*===== content =====*/

#twoCol_ad {
  	margin:15px 81px;
	}
.block {
	width:960px;
	margin:0 auto;
	padding:1px 0 0 1px;
	border:1px solid #cbcbcb;
	margin-bottom:20px;
	}
.box {
	background:#f0f0f0;
	padding:9px 28px 10px 9px ;
	position:relative;
	border:1px solid #d6d6d6;
	margin-bottom:10px;
	}
.breakingbox {
	width:615px;
	background:#CAE0FD;
	padding:9px 28px 5px 9px ;
	border:1px solid #d6d6d6;
	position:relative;
	margin-bottom:10px;
	}
.pagination {
	position:absolute;
	bottom:10px;
	right:10px;
	}
.pagination li {
	float:left;	
	}
.pagination li a{
	font-size:18px;
	width:28px;
	height:25px;
	text-align:center;
	padding:3px 0 0 0; 
	color:#fff;
	display:block;
	margin-right:2px;
	line-height:1.2em;
	text-decoration:none
	}
.b1 {
	background:#bfbfbf;	
	}
.b2 {
	background:#919191;	
	}
.b3 {
	background:#606060;	
	}
.news {
	padding:0 0 0 18px;
	background:url(/images/icon.gif) no-repeat 0% 2px;
	line-height:16px;
	}
.line_hor {
	width:100%;
	overflow:hidden;
	background:url(/images/dot.gif) repeat-x 0% 0%;
	height:1px;
	line-height:0px;
	margin:5px 0
	}
.line_hor2 {
	width:100%;
	overflow:hidden;
	height:1px;
	line-height:0px;
	margin:39px 0;
	background:#e4e4e4
	}
.line_hor3 {
	background:none repeat scroll 0 0 #E4E4E4;
	height:1px;
	line-height:0;
	margin:15px 0;
	overflow:hidden;
	width:100%;
	}
.date {
	color:#000066	
	}
.txt_icon {
	width:100%;
	overflow:hidden;
	margin:0 0 25px 0;
	color:#4e4e4e;
	font-size:13px;
	font-weight:bold
	}
.block2 {
	padding:12px 0 0 62px;
	float:left;
	width:203px
	}
.icon1 {
	background:url(/images/icon2.gif) no-repeat 0% 0%;	
	}
.icon2 {
	background:url(/images/icon3.gif) no-repeat 0% 0%;
	}
.icon3 {
	background:url(/images/icon4.gif) no-repeat 0% 0%;	
	}
.icon4 {
	background:url(/images/icon5.gif) no-repeat 0% 0%;
	}
.block3 {
	float:left;
	width:260px
	}
.block4 {
	float:left;
	width:330px;
	padding:10px 10px 0 0;	
	}
.block5 {
	float:left;
	width:239px;
	padding:10px 20px 10px 0;	
	}



/*===== Main Navigation =====*/

.Comp_Navigation {
	position:absolute;
	margin:130px 0 0 0px;
	width:1024px;
	margin-left:auto;
	margin-right:auto
	}





/*==========  forms ========== */
.inp_area {
	width:287px;
	height:8px;
	}
.inp_area input {
	width:287px;
	border:1px solid #c2c8cb;
	font-size:7px;
	padding:0px 0
	}
.txt_area {
	width:287px;
	height:157px;
	}
.txt_area textarea {
	width:287px;
	height:150px;
	background:#fff;
	margin:7px 0 0 0;
	border:1px solid #c2c8cb;
	font-size:13px;
	}
.form_link {
	padding:15px 0 0 0	
	}
.form_link a {
	margin:0 0 0 15px;	
	}

/*==============  Slideshow Gallery ==============*/

#loopedSlider,#newsSlider {
	margin:0 auto;
	clear:both;
	}	
.gallery {
	width:400px;
	overflow:hidden;
	position:relative;
	margin-right:20px
	}
#slider {
	width:610px;
	overflow:hidden;
	}
		
.col-2_topButtonAd {
	margin: 0 0 10px 0;
	}

.col-2_bottomButtonAd {
	margin: 10px 0;
}
	
/*==========  tabs begin ========== */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 31px;  
	width: 100%;
	position:relative;
	}
ul.tabs li {
	float: left;
	overflow: hidden;
	position: relative;
	background:#FFE4E1;
	border-right:1px dotted #ffffff;
	height:31px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	outline: none;
	text-align:center;
	font-size:12px;
	padding:0 8px;
	padding-bottom:1px;
	}
ul.tabs li a:hover {	
	}
ul.tabs li.active, ul.tabs li a:hover  {
	background:#fff;
	}

.tab_container {
	overflow: hidden;
	width: 100%;
	background:#fff;
	color:#8a8a8a;
	float:left;
	font-size:10px;
	}

.tab_container .more {
	font-size:13px;
	text-transform:none;
	}
.tab_content {
	padding: 25px 20px 35px 11px;
	}

/*--- tabs2 begin ---*/
ul.tabs2 {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 31px; /*--Set height of tabs--*/
	width: 100%;
	position:relative;
	}
ul.tabs2 li {
	float: left;
	overflow: hidden;
	position: relative;
	background:#dbdff0;
	height:31px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	}
ul.tabs2 li a {
	text-decoration: none;
	color: #000;
	display: block;
	outline: none;
	text-align:center;
	font-size:12px;
	padding:0 8px;
	padding-bottom:1px;
	}
ul.tabs2 li a:hover {	
	}
ul.tabs2 li.active, ul.tabs2 li a:hover  {
	background:#fff;
	}
.tab2_container {
	overflow: hidden;
	width: 100%;
	background:#fff;
	color:#8a8a8a;
	float:left;
	font-size:10px;
	}

.tab2_container .more {
	font-size:13px;
	text-transform:none;
	}
.tab2_content {
	padding: 25px 20px 35px 11px;
	}

 
/*==========  mini poll begin ========== */

.poll_container {
	-moz-border-radius:7px 7px 7px 7px;
	background-color:#EEEEEE;
	margin-top:5px;
	padding:5px;
	position:relative;
	}
ul.results {
	-moz-padding-start:0;
	display:block;
	list-style-type:none;
	margin:0;
	margin-right:5px;
	}
	.results ul.results, li.results {
	list-style:none outside none;
	padding:2px; 
	}
.results p, li, table, form {
	color:#333;
	font-size:15px;
	list-style:none outside none;
	}
.results li.bolded {
	font-weight:bold;
	list-style:none outside none;
	}
.results li.results {
	background-color:#000066;
	border:2px solid #CCCCCC;
	color:#eee;
	font-weight:bold;
	height:20px;
	margin-bottom:6px;
	list-style:none outside none;
	}

/*==========  NH365 calendar css ========== */

.featured-events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 11px;
}

.featured-events a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d99e8;
	
	text-decoration: none;
	font-weight: bold;
}

.featured-events a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	border-bottom:dashed 1px #7c7c7c;
	text-decoration: none;
	font-weight: bold;
}

.featured-events a.eventItem{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7c7c7c;
	border-bottom:none;
	text-decoration: none;
}

.featured-events a.eventItem:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4d99e8;
	border-bottom:none;
	text-decoration: none;
}



.WidgetTable {
	padding:0px 5px 5px 5px;
	background-color:#FFFFFF;
	}
.WidgetEventsCell {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7c7c7c;
	line-height: 10px;
	}
.WidgetEventSpan {
	margin-top:-8px
	font-size:12px;
	line-height: 12px;
	}

.WidgetEventSpan a:visited {
	color:#000000;
	text-decoration:none;
	}

.WidgetEventSpan a:link {
	color:#000000;
	text-decoration:none;
	}
.WidgetEventSpan a:hover {
	color:#990000;
	text-decoration:none;
	}
.WidgetAdCell {
	vertical-align: top;
	}
.WidgetPoweredByCell {
	vertical-align: top;
	text-align: right;
	display:none;
	}

/* ========== Footer ========== */

.footer_container {
	border-top: 3px solid #999999;
	background: #ffffff;
	}
.footer_links {
	display:inline;
	float:left;
	margin:10px 15px;	
	}
.footer_links ul li {
	font-size:10px;
	}
.white_block {
	background:#fff;
	padding:19px 15px 30px 26px
	}
.pad {
	padding:19px 15px 30px 15px !important
	}
.pt10 {
	text-transform:uppercase;
	font-size:10px
	}

#searchtip {text-align: right; margin: 5px 25px 5px 0px;font-weight:bold;}

/*--- Union Leader specific ---*/
.subsection_opList {
	clear:left;
	font-size:10px;
	margin-bottom:10px;
	}

  .smallcopy, h6, div.articleHl span.dateline { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	margin: 1px 0;
	}


/* ======== Article Container =============*/ 


/*--- story page ---*/
.article-text {
	color: #000000;
	font-size: 12px; 
	line-height: 1.4;
	display: inline;
}

.article-timestamp {
	display: inline;
}

.article-ShareThis {
	display: inline;
	float: right;
}

.article-ShareThis-print {
	display: inline-block;
	padding-right: 12px;
}

.article-ShareThis-email {
	display: inline-block;
	padding-right: 10px;
}

.article-fact-box {
	width: 350px;
	float: right;
	clear: right;
	padding: 0px 10px;
	margin-left: 5px;
	background: none repeat scroll 0 0 #F0F0F0;
}

.article-connected-media {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 10px;
	background: none repeat scroll 0 0 #F0F0F0;
}

#article-flowplayer {
	display: block;
	width: 550px;
	height: 335px;
}

textarea#article-comment {
	width: 100%;
}

.article-text-black {
	color:#000000;
}
/*--- end story page ---*/
/*--- start searchtip ---*/

#searchtip {text-align: right; margin: 5px 25px 5px 0px;font-weight:bold;}

/*--- Union Leader specific ---*/
.subsection_opList {
	clear:left;
	font-size:10px;
	margin-bottom:10px;
}




  .smallcopy, h6, div.articleHl span.dateline { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	margin: 1px 0;
}


 .article .sidetitle,
 .article .breakhead { 
	font-family: verdana, arial, helvetica, sans-serif;
	color:#c33;
	font-size:x-small;
	font-weight:bold;
	padding:2px;
	margin-top:15px;
	letter-spacing: .2em;
	background:#fff;
	text-transform:uppercase;
}
		   

#sidebartitle {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #c33;
	padding: 1px 8px 2px 8px;
	margin-top:10px;
}


#sidebarbody {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	background-color: #ccc;
	padding: 1px 8px 8px 8px;
	margin-bottom: 10px;
}


#sidebarbody  li  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	background-color: #ccc;
	padding: 1px 8px 8px 8px;
	margin-bottom: 0px 0px 10px 30px;
	list-style-type:none;

}
.bodycopy li  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	border-style: solid;
	padding: 1px 8px 8px 8px;
	margin: 0px 0px 10px 50px;
	list-style-type:none;
	color: #ffffff;
}



.article .sidebar {
	font-size: 11px; 
	line-height: 13px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-weight: normal; 
	color: #000;
}



ul.txt_indent3  {margin-top:-10px
}

 li.txt_indent3 {
	background:url(/images/arrow_right.gif) no-repeat 0% 6px;
	padding:0 0 0 15px;
	margin-left:5px;
}




li.txt_indent3  a {
	color:#000000;
	font-size:10px;
	text-transform:uppercase;
	line-height:10px;
	text-decoration:none;
}

li.txt_indent3 a:hover {
	color:#B12931;
	text-decoration:underline;
}

/*==== Index.html Layout =====*/

#page1 #content .col-1 {
	width:655px;
	margin-right:30px;
	margin-top:5px;
	padding-top:20px;
	}
#page1 #content .col-1 #form-wrap {
	width:630px
	}
#page1 #content .col-2 {
	width:300px;
	padding-top:10px;
	margin-top:5px;
	}
#page1 #content .col-3 {
	width:300px; 
	}
#page1 #content .sub_col-1 {
	width:313px;
	margin-right:29px;
	}
#page1 #content .sub_col-2 {
	width:313px;
	}
#page1 #content .sub_col-2a {
	width:313px;
	}
#page1 .colum {
	background:url(/images/dot2.gif) repeat-y 328px 5%;
	padding-top:10px;
	}
#page1 #content .sub_col-3 {
	width:195px;
	padding-right:5px;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	line-height:1.1;
	}
#page1 #content .sub_col-3a {
	width:195px;
	overflow:hidden;
	line-height:1.1;
	margin:0px 0px 0px 0px;
	}


#page1 #content .sub_col-3 p a {
	font-size:13px;
	margin:0px
	}
#page1 #content .sub_col-3a p a {
	font-size:13px;
	margin:0px
	}

/*======= subsection page =========*/
#page6 #content .col-1 {
	width:664px;
	margin-right:30px;
	padding-top:10px;
	}
#page6 #content .col-1 #form-wrap {
	width:630px
	}
#page6 #content .col-2 {
	width:300px; padding-top:10px;
	}
#page6 #content .col-3 {
	width:293px; 
	}
#page6 #content .sub_col-1 {
	width:140px;
	margin-right:19px;
	}
#page6 #content .sub_col-2 {
	width:500px;
	}
#page6 #content .sub_col-2a {
	width:500px;
	}
#page6 .colum {
	background:url(/images/dot2.gif) repeat-y 312px;
	background-position:153px;
	padding-top:10px;
	}
#page6 #content .sub_col-3 {
	width:195px;
	padding-right:5px;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	line-height:1.1;
	}
#page6 #content .sub_col-3a {
	width:195px;
	overflow:hidden;
	line-height:1.1;
	margin:0px 0px 0px 0px;
	}
#page6 #content .sub_col-3 p a {
	font-size:13px;
	margin:0px
	}
#page6 #content .sub_col-3a p a {
	font-size:13px;margin:0px
	}

/*======= index-1.html =======*/
#page2 #content .col-1 {
	width:300px;
	background:#e7edf0;
	margin-right:30px
	}
#page2 #content .col-2 {
	width:630px;
	}
#page2 #content .col-3 {
	width:293px;
	 }
#page2 #content .sub_col-1 {
	width:300px;
	margin-right:25px;
	}
#page2 #content .sub_col-2 {
	width:300px;
	}
#page2 .colum {
	background:url(/images/dot2.gif) repeat-y 312px 0%
	}

/*======= index-3.html =======*/
#page3 #content .col-1 {
	width:655px;
	margin-right:30px;
	margin-top:0px;
	padding-top:0px;
	}
#page3 #content .col-1 #form-wrap {
	width:630px
	}
#page3 #content .col-2 {
	width:300px;
	padding-top:10px;
	margin-top:5px;
	}
#page3 #content .col-3 {
	width:300px; 
	}
#page3 #content .sub_col-1 {
	width:150px;
	margin-right:23px;
	}
#page3 #content .sub_col-2 {
	width:428px;
	}
#page3 #content .sub_col-2a {
	width:313px;
	}
#page3 .colum {
	background:url(/images/dot2.gif) repeat-y 328px 5%;
	padding-top:10px;
	}
#page3 #content .sub_col-3 {
	width:195px;
	padding-right:5px;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	line-height:1.1;
	}
#page3 #content .sub_col-3a {
	width:195px;
	overflow:hidden;
	line-height:1.1;
	margin:0px 0px 0px 0px;
	}


#page3 #content .sub_col-3 p a {
	font-size:13px;
	margin:0px
	}
#page3 #content .sub_col-3a p a {
	font-size:13px;
	margin:0px
	}

/*======= index-4.html =======*/
#page4 #content .col-1 {
	width:274px;
	background:#e7edf0; 
	margin-right:22px;
	}
#page4 #content .col-2 {
	width:625px;
	}
#page4 #content .col-3 {
	width:293px;
	}
#page4 #content .sub_col-1 {
	width:300px;
	margin-right:25px;
	}
#page4 #content .sub_col-2 {
	width:300px;
	}
#page4 .colum {
	background:url(/images/dot2.gif) repeat-y 312px 0%
	}

/*======= index-5.html =======*/
#page5 #content .col-1 {
	width:625px;
	margin-right:22px;
	}
#page5 #content .col-2 {
	width:273px;
	background:#e7edf0
	}
#page5 #content .col-3 {
	width:293px;
	}
#page5 #content .sub_col-1 {
	width:300px;
	margin-right:25px;
	}
#page5 #content .sub_col-2 {
	width:300px;
	}
#page5 .colum {
	background:url(/images/dot2.gif) repeat-y 312px 0%
	}


.blockfill {
	width:205px;
	height:150px;
	padding: 0px 10px 10px 0px;
	margin:0px;
	overflow:hidden;
	float:left;
	line-height:11px;
	font-size:10px;
	}
.blockfill_8802 {
	width:215px;
	height:150px;
	padding: 0px 10px 10px 0px;
	margin:0px 0px 10px 0px;
	overflow:hidden;
	float:left;
	line-height:11px;
	font-size:10px;
	}

.blockfill_7703 {
	width:160px;
	padding: 0px 10px 10px 0px;
	margin:0px 0px 10px -7px;
	overflow:hidden;
	float:left;
	line-height:11px;
	font-size:10px;
	}
.blockfill_7703 h4 {
	margin-bottom:3px;
	}	



#page7 #content .col-1 {
	width:655px;
	margin-right:16px;
	margin-top:5px;
	padding-top:5px;
	}
#page7 #content .col-1 #form-wrap {
	width:630px
	}
#page7 #content .col-2 {
	width:300px;
	padding-top:5px;
	margin-top:5px;
	}
#page7 #content .col-3 {
	width:300px; 
	}
#page7 #content .sub_col-1 {
	width:157px;
	margin-right:16px;
	margin-top:10px;
	}
#page7 #content .sub_col-2 {
	width:475px;
	}
#page7 .sub_col-1a {
	width:300px;
	padding:0px 4px;
	margin:0px 5px 0px 0px;
	clear:none;
	float:left;
	}
#page7 .sub_col-2a {
	width:310px;
	padding:0px 4px 0px 9px; 
	margin:0px 0px 0px 5px;
	float:left;
	clear:none;
	border-left:1px dotted #990000;
	min-height:250px;
	}


#page7 .sub_col-1b {
	width:300px;
	padding:0px 4px;
	margin:0px 5px 0px 0px;
	clear:none;
	float:left;
	height:500px;
	overflow-x:scroll;
	}
#page7 .sub_col-2b {
	width:310px;
	padding:0px 4px 0px 9px; 
	margin:0px 0px 0px 5px;
	float:left;
	clear:none;
	border-left:1px dotted #990000;
	height:500px;
	overflow-x:scroll;
	}



#page7 .colum {
	padding-top:0px;
	}
#page7 #content .sub_col-3 {
	width:195px;
	padding-right:5px;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	line-height:1.1;
	}
#page7 #content .sub_col-3a {
	width:195px;
	overflow:hidden;
	line-height:1.1;
	margin:0px 0px 0px 0px;
	}


#page7 #content .sub_col-3 p a {
	font-size:13px;
	margin:0px
	}
#page7 #content .sub_col-3a p a {
	font-size:13px;
	margin:0px
	}




/*========================= Header text styles =========================*/
#header_links{ 
	text-align:right; 
	}
a.header_links:link, a.header_links:visited{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
	text-decoration:underline; 
	}
a.header_links:hover, a.header_links:active{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#2976A7; 
	text-decoration:none; 
	}
p.header_links { 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
	}
#header_login{ 
	text-align:right; 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52;
	}
a.header_login:link, a.header_links:visited{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
	text-decoration:underline; 
	}
a.header_login:hover, a.header_links:active{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#2976A7; 
	text-decoration:none; 
	}
  ul.navigation { 
  	float: left; 
  	position: relative; 
 	margin: 0 0 0 10px; 
 	 padding: 0; 
  	}

  ul.navigation li { 
  	float: left;
  	list-style: none; 
  	font-size: 12px; 
  	line-height: 17px;
  	height:24px;
 	 }
  ul.navigation li a { 
 	 display: block; 
  	font-weight: bold; 
  	margin-right: 20px; 
  	color:#666;
  	}
  ul.navigation li a:hover, ul.navigation li a:active { 
  	color: /*#0f2a51;*/ #0C6392 
  	}
  ul.navigation li.active a { 
  	color: #0C6392; 
 	border-bottom: 3px solid #0C6392;
  	}

/*============   Superfish Main Navigation   =============*/
.sf-menu, .sf-menu * {

	margin:0;

	padding:0;

	list-style:none;

	}
.sf-menu {
	
line-height:16px;
	
}

.sf-menu ul {

	position:absolute;

	top:-999em;

	width:10em; 
	}

.sf-menu ul li {

	width:100%;

	}

.sf-menu li:hover {

	visibility:inherit; 

	}
.sf-menu li {

	float:left;

	position:relative;

	}

.sf-menu a {

	display:block;

	position:relative;

	}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;

	top:1.2em;
	z-index:99;

	}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {

	top:-999em;

	}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {

	left:10em; 
	top:0;

	}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {

	top:-999em;

	}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {

	left:10em;
	top:0;

	}


.sf-menu {
	float:left;

	margin-bottom:1em;

	}


.sf-menu a {

	border-left:1px solid #fff;

	border-top:1px solid #CFDEFF;

	padding: 6px 5px;

	text-decoration:none;
	
}

.sf-menu a, .sf-menu a:visited  {
	}

.sf-menu li {

}

.sf-menu li li a {
	
color: #333;
	
}

.sf-menu li li li {

}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:0;
	
}


.sf-menu a.sf-with-ul {
	
min-width:1px;

	}

.sf-sub-indicator {
	
position:absolute;

	display:block;
	
	right:.75em;
	
	top:1.05em;
	width:10px;
	
	height:10px;
	
	text-indent: -999em;
	
	overflow:	hidden;

	
}

a > .sf-sub-indicator {
	top:.8em;

	background-position: 0 -100px; 
	
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {

	background-position: -10px -100px; 
	
}



.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
 	}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {

	background-position: -10px 0; 

	}
.sf-shadow ul {

	background:url('../images/shadow.png') no-repeat bottom right;

	padding: 0 8px 9px 0;

	-moz-border-radius-bottomleft: 17px;

	-moz-border-radius-topright: 17px;

	-webkit-border-top-right-radius: 17px;

	-webkit-border-bottom-left-radius: 17px;

	}

.sf-shadow ul.sf-shadow-off {

	background: transparent;
	
}


ul.submenu li a {
	
font-size:12px;
	
}

.submenu li span {

	color: #ED1B2D;

	margin-top:6px;
	
}

.sf-navbar {
	height:53px;
	padding-bottom:0;
	position:relative;
}
.sf-navbar li {
	position:static;
	}
.sf-navbar a {
	border-top:none;
	}
.sf-navbar li ul {
	width:950px; 
	}
.sf-navbar li li {
	position:relative;
	}
.sf-navbar li li ul {
	width:13em;
	}
.sf-navbar li li li {
	width:100%;
	}
.sf-navbar ul li {
	width:auto;
	float:left;
	}
.sf-navbar a, .sf-navbar a:visited {
	border:none;
	}
.sf-navbar li.current {}

.sf-navbar li a {
	color:#000;
	}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	color:#414141;
	}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:0;
	top:2.5em; 
}
ul.sf-navbar .current ul ul {
	top:-999em;
}

.sf-navbar li li.current > a {
	font-weight:bold;
}
.sf-navbar ul .sf-sub-indicator {
	background-position: -10px -100px; 
	}
.sf-navbar ul a > .sf-sub-indicator {
	background-position: 0 -100px; 
	}
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
	}
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}

/*============ New Headers  ============*/
#gray_header{
	text-indent:5px;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:bold;
	color:#032a52;
	font-size:13px;
	/*display:block*/
	width:100%;
	height:22px;
	line-height:22px;
	background: #e4e4e4 url('/graphics/StorySlider/slider_background.png') 0 0 repeat-x; 
	}
#blank_header{
	text-indent:5px;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	/*display:block;*/
	width:100%;
	height:22px;
	line-height:22px;
}


/*============ Top Nav  ============*/
#cssmenu {
	width: 100%;

	height: 17px;
	margin: 0;
	
	padding: 0;
	background: #000000 url(/images/bg-bubplastic.gif) top left repeat-x;

	}

#cssmenu ul {
	list-style: none;

	margin: 0;
	padding: 0;

	}
#cssmenu ul li {

	float: left;

	margin: 0;

	padding: 0;

	background: transparent url(/images/bg-bubplastic-button.gif) top left no-repeat;

	}

#cssmenu ul li a {
	
display: block;

	height: 17px; 
	font-size:9px;
	
	padding-left: 15px;
 padding-top: 0px;
	
	float: left;
	text-transform: none;
	
	font-family: arial,helvetica,microsoft sans serif,sans-serif;
	
	font-size:9px;


	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;

	}

#cssmenu ul li a span {
	display: block;
	float: left;

	height: 17px;
	font-size:9px;


	font-weight:bold;
	padding-top: 0px;

	padding-right: 15px;
	background: transparent url(/images/bg-bubplastic-button.gif) top right no-repeat;

	cursor: pointer;

	}



#cssmenu ul li a:hover,
#cssmenu ul li.active a {

	background: transparent url(/images/bg-bubplastic-h-orange.gif) top left no-repeat;

	}
#cssmenu ul li a:hover span,
#cssmenu ul li.active a span {

	background: transparent url(/images/bg-bubplastic-h-orange.gif) top right no-repeat;

	}





/*============ Homepage Slider  ============*/

#containerA {
	margin:0px 0 20px 0;  
	padding:0;
	min-height:1px; 
	}
#containerA {
	border:none;
	}  
.mp1 { 
	overflow:hidden;	  
	float:left; 	 
	}     
.mp1 {
	margin:10px 0 0 0;  
	}
#containerHotTopics  .mp1 {
	margin:5px 0 5px 0;
	} 
#containerLeadHeadline .mp1 {
	margin:0 0 5px 0;
	padding-bottom:5px;
	}
#containerLeadHeadline .mp1 .items {
	border-bottom:1px #CCC solid
	}
#containerB, 
#containerC, 
#containerD, 
#containerE, 
#containerF, 
#containerG,
#containerFeaturedNews {
	margin:10px 0 20px 0;  
	padding:0;
	min-height:1px;
	}
#containerHotTopics  .mp1 {
	margin:5px 0 5px 0;
	} 
#containerLeadHeadline .mp1 {
	margin:0 0 5px 0;
	padding-bottom:5px;
	}
#containerLeadHeadline .mp1 .items {
	border-bottom:1px #CCC solid
	}
 

p.related-title{background-image: url("/images/spike.gif");background-repeat: no-repeat;background-position: 1% 9px;background-color:#f6fafd;font-size:14px;font-family:Georgia, "Times New Roman", Times, serif;border-bottom: 3px solid #bddef2; font-size:16px; line-height:1.2em; color:#373737; margin:10px 0 0 0; padding:3px 5px 2px 28px;}
.related-box {background-color:#f6fafd;margin:0; padding:0}
.related-box ul {border:1px solid #dae6f2;padding:5px}
.related-box ul li{padding:0px 0 0px 15px;margin:0;background-image: url("/images/arrow_right.gif");background-repeat: no-repeat;background-position: 0% 5px;}
.related-box li a {color:#333;font-size:12px}